[themes]
prev=sys\mcmp3\themes\default\prev.png
play=sys\mcmp3\themes\default\play.png
next=sys\mcmp3\themes\default\next.png
pause=sys\mcmp3\themes\default\pause.png
stop=sys\mcmp3\themes\default\stop.png
dir=sys\mcmp3\themes\default\dir.png
mute=sys\mcmp3\themes\default\mute.png
addir=sys\mcmp3\themes\default\addir.png
addfile=sys\mcmp3\themes\default\addfile.png
clear=sys\mcmp3\themes\default\clear.png
x=sys\mcmp3\themes\default\x.png
help=sys\mcmp3\themes\default\help.png
main=sys\mcmp3\themes\default\main.bmp
plbg=12769507
pltxt=8947848
pltxtbg=12769507
plyrbg=12769507
plyrtxtbg=12769507
plyrtxt=8947848
